/*
Theme Name: Responsive Child
Description: Child Theme del tema Responsive
Author: Luna
Author URI: https://www.lunapartner.it/
Template: responsive
Version: 0.1
*/

/* @import url("../responsive/core/css/style.css"); */

@font-face {
	font-family: 'PhotographSignature';
	src: url('fonts/Photograph Signature.eot');
	src: local('☺'), url('fonts/Photograph Signature.woff') format('woff'), url('fonts/Photograph Signature.ttf') format('truetype'), url('fonts/Photograph Signature.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

/*GENERAL*/
html {
    /*scroll-snap-type: y mandatory;
    overflow-y: scroll;*/
    /* scroll-behavior: smooth; */
    /* padding-top: 66px; */
}
body {
		font-size: 15px;
		line-height: 22px;
    font-family: 'Poppins', sans-serif;
    color: #1a1919;
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%
}
h1, h2, h3, h4, h5 {
		color: #1a1919;
		/* font-weight: 500; */
}
/* h4 {
    font-weight: bold;
    font-size: 23px;
		line-height: 34px;
    color: #1a1919;
} */
ol li,
ul li {
		margin-bottom: 5px;
}
#wrapper {
		padding-top: 0;
		padding-bottom: 0;
}
b, strong {
		font-weight: 600;
}


.entry-content {
    /* padding-top: 66px; */
}
.entry-content a {
		color: #1A1919;
		font-weight: 500;
}


.home #wrapper .content-outer.container {
    max-width: 100%;
    /* padding: 0; */
}
#wrapper .content-outer.container {
    max-width: 1140px;
}
#wrapper .content-outer.container .site-content-header {
    margin: 0;
		padding: 30px 0;
}

main#primary {
		padding: 0;
}

.home h1.entry-title.post-title,
h1.entry-title.post-title {
	  display:none;
}
.breadcrumb-list {
	  display:none;
}

.boxed.vc_row.vc_row-fluid {
  	max-width: 1200px;
  	margin: 0 auto;
}

.post-meta,
.post-edit,
#vc_load-inline-editor.vc_inline-link  {
	display:none;
}
:focus {
    outline: 0;
}
.vc_row.vc_row-fluid {
	margin:0 auto;
}
.vc_row.vc_row-fluid .vc_column_container>.vc_column-inner {
    padding:35px 0 0;
}

.woocommerce .woocommerce-breadcrumb {
   /* display:none; */
	 margin-bottom: 10px;
	 font-size: 14px;
	 color: #1B4172;
}
.woocommerce .woocommerce-breadcrumb a {
		font-weight: bold;
		color: #1B4172;
}

.desktop {
}
.mobile {
	  display:none;
}

.post-entry .thumbnail {
		display:none;
}

.empty{
		clear: both;
}

.hide {
		display:none;
}

/*TOP BAR*/
.header-widgets {
    background: #2E3344;
    color: white;
    text-align: center;
}
.header-widgets .header-widgets-wrapper {
    justify-content: center;
    font-size: 15px;
}
.header-widgets .header-widgets-wrapper p {
    font-size: 15px;
}

/*MENU*/
.main-navigation .menu > li.current_page_item > a, .main-navigation .menu > li.current-menu-item > a {
		font-weight: normal;
		font-size: 18px;
		line-height: 27px;
		color: #000000;
}
.menu-item-object-custom a {
		padding: 10px;
}
.menu-item-object-custom a i {
		color: grey;
}

/*HOME*/
#featured_home.vc_row.vc_row-fluid .vc_column_container>.vc_column-inner {
    padding: 0;
}
#featured_home .wpb_wrapper.vc_figure,
#featured_home .wpb_wrapper.vc_figure .vc_single_image-wrapper,
#featured_home .wpb_wrapper.vc_figure img {
		width: 100%;
}
/*CHI SIAMO - HOME*/
#chi_siamo h3 {
		font-weight: normal;
		font-size: 20px;
		line-height: 30px;
		color: #000000;
}
/*PRODOTTI - HOME*/
#prodotti.vc_row.vc_row-fluid .vc_column_container>.vc_column-inner {
    padding: 0 20px;
		margin-top: 50px;
}
#prodotti .boxed.vc_row.vc_row-fluid {
  	max-width: 1100px;
  	margin: 0 auto;
}
#prodotti h2 {
		font-family: 'PhotographSignature', sans-serif;
		font-style: normal;
		font-weight: normal;
		font-size: 61px;
		line-height: 74px;
		color: #1B4172;
		padding: 20px 0 30px;
		margin-bottom: 30px;
}
#prodotti .vc_btn3-container a {
		width: 100%;
}
#prodotti h3 {
		font-style: normal;
		font-weight: 500;
		font-size: 21.07px;
		line-height: 32px;
		color: #1B4172;
}

/*FOOTER*/
footer.site-footer {
    background: transparent;
		margin-top: 50px;
}
footer.site-footer .boxed.vc_row.vc_row-fluid {
  	max-width: 1100px;
  	margin: 0 auto;
}
#contattaci_footer {
		background: #F6F6F1;
		padding: 50px 0;
}
#contattaci_footer h2 {
		font-family: 'PhotographSignature', sans-serif;
		font-style: normal;
		font-weight: normal;
		font-size: 61px;
		line-height: 74px;
		color: #1B4172;
}
#contattaci_footer .vc_btn3-container a {
		font-weight: normal;
		font-size: 20px;
		line-height: 30px;
		color: #000000!important;
		background-color: white!important;
    border-width: 1px;
    padding: 18px 102px;
}

#widget_footer {
		background: #2E3344;
		padding: 50px 0;
}
#widget_footer .boxed.vc_row.vc_row-fluid .vc_column_container>.vc_column-inner {
    padding: 0 20px;
}

#widget_footer h2.widgettitle {
    color: #fff;
    font-size: 16px;
    font-weight: 100;
    margin: 10px 0 0;
    text-transform: uppercase;
    border-bottom: 1px solid #fff;
    padding-bottom: 20px;
    margin-bottom: 20px;
}

#widget_footer ul.menu {
    list-style: none;
    margin: 0;
}
#widget_footer ul.menu li a {
    text-transform: uppercase;
}

/*NEWSLETTER*/
#newsletter.vc_row {
    padding:20px 0 50px;
  	margin: 0px;
  	/* border-top:1px solid white; */
}
#newsletter.vc_row .vc_column-inner {
    padding: 0;
}
#newsletter p {
    color: #fff;
    font-size: 14px;
    font-weight: 100;
    margin: 10px 0;
}
#newsletter div.wpcf7 {
    text-align: center;
}
#newsletter form {
    position: relative;
}
#newsletter input[type="email"] {
    background: white;
    padding: 10px 15px;
    margin: 0;
    font-family: 'Poppins', sans-serif;
    font-size: 16px;
    width: auto;
    border: 0;
    box-shadow: none;
		width: 100%;
}
#newsletter input[type="submit"] {
    background: #2484c5;
    border: 0;
    border-radius: 0;
    font-size: 16px;
    font-family: 'Poppins', sans-serif;
    width: auto;
    color: white;
    text-shadow: none;
    font-weight: 100;
    text-transform: inherit;
    line-height: normal;
    height: auto;
		padding: 11px 20px 12px;
    position: absolute;
    right: 0;
}
#newsletter .privacy span.wpcf7-list-item {
    display: flex;
    margin: 0;
    text-align: left;
    line-height: 15px;
		font-size: 11px;
		font-weight:100;
}
#newsletter span.wpcf7-not-valid-tip {
		display: inherit;
    position: absolute;
    left: 0px;
    top: 34px;
		display:none;
}
#newsletter .wpcf7 .wpcf7-form-control.wpcf7-text.wpcf7-not-valid,
#newsletter .wpcf7 .wpcf7-form-control.wpcf7-not-valid .wpcf7-list-item {
		border: 1px solid red;
}
#newsletter .wpcf7 .ajax-loader {
    position: absolute;
}
/*social footer*/
#newsletter .social {
		margin: 25px auto;
		text-align: center;
}
#newsletter .social a {
    color: white;
    font-weight: 100;
    font-size: 22px;
    line-height: 26px;
}
#newsletter .social  i {
    font-size: 22px;
}
#newsletter .social  a i {
    font-size: 22px;
    /* background: white; */
    width: 25px;
    padding: 3px 4px;
    height: 25px;
    border-radius: 5px;
    margin: 0 5px;
}
#newsletter .social  a i:before {
    color: white;
}

/*SHOP*/
.woocommerce #wrapper .site-content-header {
    text-align: left;
}
.woocommerce h1.woocommerce-products-header__title.page-title {
		display: none;
}
.woocommerce-result-count {
		display: none;
}
.woocommerce .woocommerce-ordering select {
    font-family: 'Poppins', sans-serif;
		padding: 5px 10px;
}
/*lista prodotti*/
.woocommerce .products-wrapper ul.products {
    margin: 50px 0;
    display: inline-block;
    clear: both;
}
@media screen and (min-width: 992px) {
		.woocommerce-page ul.products.columns-3 li.product, .woocommerce ul.products.columns-3 li.product {
		    width: calc( ( 100% / 3 ) - (31px + 3px));
				margin-right: 50px;
		}
}
.woocommerce .products-wrapper ul.products  li.product {
	 box-shadow: 0 0 1px 1px #e5e5e5;
	 padding: 40px;
}
.woocommerce .products-wrapper ul.products  li.product h2.woocommerce-loop-product__title {
		font-weight: normal;
		font-size: 15px;
		line-height: 22px;
		color: #000000;
}
.woocommerce .products-wrapper ul.products  li.product .price {
    margin-top: 20px;
}
.woocommerce .products-wrapper ul.products  li.product .woocommerce-Price-amount.amount {
    font-weight: 600;
    font-size: 20px;
    line-height: 30px;
    color: #1B4172;
}
.woocommerce ul.products li.product .button {
    width: 100%;
}
/*button general*/
.woocommerce button.button,
.woocommerce a.button {
		font-weight: 400;
		font-size: 18px;
		line-height: 27px;
		color: #FFFFFF;
		text-transform: inherit;
		background: #1B4172;
		padding: 18px 80px!important;
		font-family: 'Poppins', sans-serif;
}

/*SCHEDA PRODOTTO*/
.woocommerce div.product h1.product_title.entry-title {
		font-weight: 500;
		font-size: 30px;
		line-height: 50px;
		color: #1B4172;
		margin: 0;
}
.woocommerce div.product .price {
		margin-top: 0;
}
.woocommerce div.product .woocommerce-Price-amount.amount {
		font-weight: normal;
		font-size: 22px;
		line-height: 35px;
		color: #1B4172;
		margin-top: 15px;
}
.woocommerce-product-details__short-description {
		margin-bottom: 30px;
}
.woocommerce div.product form.cart .variations {
    margin-bottom: 0;
}
.woocommerce div.product form.cart .variations td.label label[for="pa_formato-carta"] {
		display: none;
}
.woocommerce div.product form.cart .variations td.label {
    float: left;
		padding: 10px 0;
}
.woocommerce div.product form.cart .variations td.value {
    float: left;
}
.woocommerce div.product form.cart .variations td.label label {
		margin-right: 15px;
		font-weight: normal;
		font-size: 20px;
		line-height: 23px;
		color: #000000;
}
.woocommerce div.product form.cart .variations .variable-items-wrapper .variable-item.button-variable-item {
    border-radius: 0;
		box-shadow: 0 0 0 1px #1b4172;
		padding: 2px 10px;
		margin: 4px 10px 4px 0;
}
.woocommerce div.product form.cart .variations .variable-items-wrapper .variable-item:not(.radio-variable-item).selected,
.woocommerce div.product form.cart .variations .variable-items-wrapper .variable-item:not(.radio-variable-item).selected:hover {
    box-shadow: 0 0 0 1px #1b4172;
    background: #1b4172;
    color: white;
}
.woocommerce div.product form.cart div.quantity {
    float: none;
		font-family: 'Poppins', sans-serif;
		margin-bottom: 30px;
}
.woocommerce div.product form.cart div.quantity:before {
		content: "Quantità";
		margin-right: 15px;
		font-weight: normal;
		font-size: 20px;
		line-height: 23px;
		color: #000000;
}
.woocommerce div.product form.cart div.quantity .qty {
		font-weight: normal;
		font-size: 20px;
		line-height: 23px;
		color: #000000;
		font-family: 'Poppins', sans-serif;
		border:0;
}
.woocommerce-tabs.wc-tabs-wrapper {
		display: none;
}
.woocommerce-variation-description p:before {
		content:"Contenuto scatola: ";
}
.single-product #wrapper .btn_back {
    /* position: absolute; */
    /* top: -40px; */
    background: #1b4172;
		padding: 15px 35px;
    border-radius: 10px;
    font-size: 18px;
    color: #fff;
    font-weight: 500;
    clear: both;
    display: block;
    margin: 0 auto;
    width: fit-content;
    text-align: center;
}
.single-product #wrapper .btn_back:hover {
		background: #12345f;
}

/*CARRELLO*/
.woocommerce-cart table.cart img {
		 width: 90px;
}
.coupon button[type="submit"].button,
button[name="update_cart"].button,
.woocommerce-message .button.wc-forward {
		 padding: 4px 20px!important;
		 font-size: 14px;
		 letter-spacing: 0;
}
